# Uses of Class
javax.print.attribute.standard.DialogTypeSelection

Packages that use DialogTypeSelection
Package
Description
javax.print.attribute.standard
Package `javax.print.attribute.standard` contains classes for specific printing attributes.

## Uses of DialogTypeSelection in javax.print.attribute.standard

Fields in javax.print.attribute.standard declared as DialogTypeSelection
Modifier and Type
Field
Description
`static final DialogTypeSelection`
DialogTypeSelection.`COMMON`
The cross-platform print dialog should be used.
`static final DialogTypeSelection`
DialogTypeSelection.`NATIVE`
The native platform print dialog should be used.